TAAS - Feature #328

Inventory - Product Brand
07/12/2024 11:53 AM - Junaid M

Status: New Start date: 07/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Product Brand

Description

History

#1 - 08/30/2024 10:18 AM - Junaid M

- Assignee changed from Augustin Jose to travvise Admin

#2 - 09/06/2024 11:29 AM - Anil KV
GUI Changes:-

-> Product List times group by "Product Category" wise

#3 - 09/06/2024 11:31 AM - Anil KV

- Subject changed from Inventory - Item Brand to Inventory - Product Brand

#4 - 09/06/2024 12:00 PM - Anil KV

- Module changed from Item Brand to Inventory - Product Brand
